/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "11"; */
"Show in bubble, tall" = "In Sprechblase anzeigen, groß";

/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "12"; */
"Show in bubble, wide" = "In Sprechblase anzeigen, breit";

/* Class = "NSMenuItem"; title = "Do not show"; ObjectID = "13"; */
"Do not show" = "Nicht anzeigen";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "15"; */
"Type:" = "Typ :";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "87"; */
"Share" = "Teilen";

/* Class = "NSMenuItem"; title = "Hashtag"; ObjectID = "88"; */
"Hashtag" = "Hashtag";

/* Class = "NSMenuItem"; title = "Follow"; ObjectID = "89"; */
"Follow" = "Folgen";

/* Class = "NSMenuItem"; title = "Mention"; ObjectID = "90"; */
"Mention" = "Erwähnen";

/* Class = "NSTextFieldCell"; title = "Count:"; ObjectID = "142"; */
"Count:" = "Anzahl";
/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "349"; */
"Text" = "Text";

/* Class = "NSTextFieldCell"; title = "Hashtag:"; ObjectID = "353"; */
"Hashtag:" = "Hashtag :";

/* Class = "NSTextFieldCell"; placeholderString = "#sandvox"; ObjectID = "354"; */
"#sandvox" = "#sandvox";
/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "378"; */
"Username:" = "Nutzername";
/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "@sandvox"; ObjectID = "549"; */
"@sandvox" = "@sandvox";

/* Class = "NSMenuItem"; title = "Page Title"; ObjectID = "553"; */
"Page Title" = "Seitentitel";

/* Class = "NSMenuItem"; title = "Custom Text"; ObjectID = "554"; */
"Custom Text" = "Text anpassen";

/* Class = "NSMenuItem"; title = "Current Page"; ObjectID = "570"; */
"Current Page" = "Aktuelle Seite";

/* Class = "NSMenuItem"; title = "Custom URL"; ObjectID = "571"; */
"Custom URL" = "URL anpassen";
/* Class = "NSTextFieldCell"; title = "URL"; ObjectID = "590"; */
"URL" = "URL";

/* Class = "NSTextFieldCell"; title = "Tweet Preview"; ObjectID = "598"; */
"Tweet Preview" = "Tweet-Vorschau";
/* Class = "NSMenuItem"; title = "None"; ObjectID = "605"; */
"None" = "Keine";
/* Class = "NSButtonCell"; title = "Large Size"; ObjectID = "611"; */
"Large Size" = "Großformat";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "Optional"; ObjectID = "634"; */
"Optional" = "optional";